<div class="container modal_content">
    <div class="row titulo_creador">
        <div class="nombre col-xs-12">
            <header>
		      <h2>Atramentum</h2>
	       </header>
        </div>
        <div class="miniatura img-responsive col-md-12">
            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/5.jpg">
        </div>
        <div class="texto_modal col-sm-12 col-md-12">
      Este es un espacio abierto a la discusión e investigación de procesos técnicos y conceptuales del grabado. 
            A partir de talleres dinamizan la investigación y el conocimiento de las posibilidades expresivas del 
            grabado en alto relieve, calcográfico y procesos de estampación como la serigrafía y la litografía. 
            Atramentum significa tinta en latín. Sus creadores querían bautizar el proyecto el nombre de un elemento
            que estuviera presente en todas las expresiones gráficas. Atramentum desarrolla una labor educativa. 
            Ofrece talleres de monotipo con los que buscan divulgar procesos pictóricos de estampación y transferencias
            de texturas con lámina de acrílico. Este colectivo lo conforman Vanessa Nieto, Natalia Mejía, Esteban y
            Cesar Faustino desde finales de 2014.  
        </div>
    </div>
<!-- <div class="link_post col-lg-12">
          <a href="link video" class="btn btn-custom btn-block">Ver el perfil completo</a>
        </div>
    </div>-->
